Zebre Parma vs Dragons RFC · Challenge Cup
Challenge Cup · 2025-26Finalizado

32–35

Crónica
Dragons RFC derrotó a Zebre Parma por 35-32 a domicilio en Parma (Stadio Sergio Lanfranchi) el sábado, 11 de abril de 2026 (Challenge Cup, cuartos de final).
Es la 3.ª victoria consecutiva de Dragons RFC.
Texto generado automáticamente a partir de los datos del partido; se actualiza con los resultados.
Cara a cara
4
victorias de Zebre Parma (44 %)
0
Empates (0 %)
5
victorias de Dragons RFC (56 %)
Últimos 9 enfrentamientos, desde octubre de 2020
Mayor victoria de Zebre Parma
26–15
27 feb 2021
Mayor victoria de Dragons RFC
47–7
29 oct 2022
Últimos 5 enfrentamientos
- 24 abr 2026 · United Rugby ChampionshipZebre Parma18Dragons RFC1924 abr 2026Zebre Parma18–19Dragons RFCUnited Rugby Championship
- 11 abr 2026 · Challenge CupZebre Parma32Dragons RFC3511 abr 2026Zebre Parma32–35Dragons RFCChallenge Cup
- 28 feb 2025 · United Rugby ChampionshipZebre Parma31Dragons RFC2128 feb 2025Zebre Parma31–21Dragons RFCUnited Rugby Championship
- 29 mar 2024 · United Rugby ChampionshipDragons RFC20Zebre Parma1329 mar 2024Dragons RFC20–13Zebre ParmaUnited Rugby Championship
- 13 ene 2024 · Challenge CupZebre Parma20Dragons RFC1713 ene 2024Zebre Parma20–17Dragons RFCChallenge Cup
Alineaciones
Edad media
26.1
Edad media
27.8
Zebre Parma
- 1Muhamed Hasa(25)
- 2Tommaso Di Bartolomeo(25)
- 3Ion Neculai(25)
- 4Matteo Canali(28)
- 5Leonard Krumov(30)
- 6Alessandro Ortombina(24)
- 7Bautista Stavile Bravin(29)
- 8David Odiase(23)
- 9Gonzalo Garcia(27)
- 10Giacomo Da Re(27)
- 11Jacopo Trulla(26)
- 12Marco Zanon(29)
- 13Giulio Bertaccini(25)
- 14Mirko Belloni(22)
- 15Giovanni Montemauri(26)
Suplentes
- 16Giovanni Quattrini(23)
- 17Luca Franceschetto(27)
- 18Juan Pitinari(31)
- 19Giacomo Ferrari(24)
- 20Giovanni Licata(29)
- 21Alessandro Fusco(27)
- 22Damiano Mazza(27)
- 23Samuele Locatelli(25)
Dragons RFC
- 1Rodrigo Martinez(28)
- 2Brodie Coghlan(25)
- 3Christian Coleman(28)
- 4Ryan Woodman(22)
- 5Ben Carter(25)
- 6Harrison Keddie(30)
- 7Thomas Young(34)
- 8Aaron Wainwright(29)
- 9Niall Armstrong(27)
- 10Marthinus Herbert De Beer(30)
- 11Rio Dyer(26)
- 12Aneurin Owen(26)
- 13Fine Inisi(28)
- 14David Richards(27)
- 15Angus O'Brien(32)
Suplentes
- 16Elliot Dee(32)
- 17Wyn Jones(34)
- 18Owain James(21)
- 19Seb Davies(30)
- 20Shane Lewis-Hughes(29)
- 21Morgan Lloyd(24)
- 22Fetuli Paea(32)
- 23Huw Anderson(22)